Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{tenant_id}.api.useago.com/api/v1/simulation/quick-test \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "agent_id": "<string>", "question": "<string>" } '
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/simulation/quick-test"payload = { "agent_id": "<string>", "question": "<string>"}headers = { "X-API-Key": "<api-key>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({agent_id: '<string>', question: '<string>'})};fetch('https://{tenant_id}.api.useago.com/api/v1/simulation/quick-test', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "object": "simulation_quick_test", "response": "<string>", "tool_calls": [ {} ], "execution_time_ms": 123, "error": "<string>", "routed_agent_id": "<string>", "routed_agent_name": "<string>" }
Run a quick single-question test against an agent.
Schema for running a quick single-question test via the v1 API.
OK
Response schema for quick single-question test results.